<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="213" id="V1C-Q8-1yz" customClass="UniversityCoursesTableViewCell" customModule="MagixCampus" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="213"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="V1C-Q8-1yz" id="pKd-Mk-WxE">
                <rect key="frame" x="0.0" y="0.0" width="320" height="213"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="P1K-2j-Zuj">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="198"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="courseImage" translatesAutoresizingMaskIntoConstraints="NO" id="nML-ZA-4tZ">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="148"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="148" id="aOj-9p-DAa"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="0.0"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Engineering &amp; Technology" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4J1-9x-Ydj">
                                <rect key="frame" x="20" y="153" width="300" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="See all 18 course guides" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZaL-pT-CMi">
                                <rect key="frame" x="20" y="176" width="300" height="14.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <color key="textColor" red="0.45882352941176469" green="0.44313725490196076" blue="0.43529411764705883" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="nML-ZA-4tZ" firstAttribute="leading" secondItem="P1K-2j-Zuj" secondAttribute="leading" id="0XS-UV-Usd"/>
                            <constraint firstItem="nML-ZA-4tZ" firstAttribute="top" secondItem="P1K-2j-Zuj" secondAttribute="top" id="4Fo-FP-Lfo"/>
                            <constraint firstAttribute="trailing" secondItem="nML-ZA-4tZ" secondAttribute="trailing" id="608-qa-LG1"/>
                            <constraint firstItem="ZaL-pT-CMi" firstAttribute="top" secondItem="4J1-9x-Ydj" secondAttribute="bottom" constant="2" id="9Pz-vX-xZJ"/>
                            <constraint firstItem="4J1-9x-Ydj" firstAttribute="leading" secondItem="P1K-2j-Zuj" secondAttribute="leading" constant="20" id="Y6Z-Zk-vs9"/>
                            <constraint firstAttribute="trailing" secondItem="4J1-9x-Ydj" secondAttribute="trailing" id="aYD-0g-7AD"/>
                            <constraint firstItem="4J1-9x-Ydj" firstAttribute="top" secondItem="nML-ZA-4tZ" secondAttribute="bottom" constant="5" id="e0F-qS-4Io"/>
                            <constraint firstItem="ZaL-pT-CMi" firstAttribute="leading" secondItem="4J1-9x-Ydj" secondAttribute="leading" id="eKb-y5-Adz"/>
                            <constraint firstItem="ZaL-pT-CMi" firstAttribute="trailing" secondItem="4J1-9x-Ydj" secondAttribute="trailing" id="hgg-as-5FV"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                <size key="value" width="0.0" height="3"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="10"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                                <color key="value" red="0.66666666669999997" green="0.66666666669999997" blue="0.66666666669999997" alpha="0.38000321059999997" colorSpace="custom" customColorSpace="sRGB"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                <real key="value" value="2"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="P1K-2j-Zuj" firstAttribute="leading" secondItem="pKd-Mk-WxE" secondAttribute="leading" id="CTx-eM-729"/>
                    <constraint firstAttribute="bottom" secondItem="P1K-2j-Zuj" secondAttribute="bottom" constant="15" id="UDf-xy-ELj"/>
                    <constraint firstAttribute="trailing" secondItem="P1K-2j-Zuj" secondAttribute="trailing" id="dut-pb-crO"/>
                    <constraint firstItem="P1K-2j-Zuj" firstAttribute="top" secondItem="pKd-Mk-WxE" secondAttribute="top" id="fcQ-LP-p5Q"/>
                </constraints>
                <userDefinedRuntimeAttributes>
                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                        <real key="value" value="10"/>
                    </userDefinedRuntimeAttribute>
                </userDefinedRuntimeAttributes>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="xpb-m8-J6V"/>
            <connections>
                <outlet property="courseImage" destination="nML-ZA-4tZ" id="Cav-Ok-o74"/>
                <outlet property="courseNameLabel" destination="4J1-9x-Ydj" id="sOg-Cb-Nst"/>
                <outlet property="coursedescriptionLabel" destination="ZaL-pT-CMi" id="ZJw-wv-ZgA"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="141.62946428571428"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="courseImage" width="353" height="166"/>
    </resources>
</document>
